@charset "UTF-8";
/* CSS Document */


*{
	margin:0;
	padding:0;}
----------------------------------------------------------	
.table_style{
	border:solid thin #d8d8d8;
	background-color:#FFF;
	
	}
#buckets a, #aerosols a, #buckets a img, #aerosols a img, #product_cart a, #product_cart img{
	text-decoration:none;
	border:none;
	
	}
	
.product_table a{
	text-decoration:none;
	}
#plast_shop{
	overflow:hidden;
	height:1%;
	
	width:960px;
	height:100%;
	padding-top:50px;
	margin:0 auto;}
	

#product_cart{
	float:left;
	width:300px;
	background-color:#fff;
	padding:20px;
	border:solid thin #999999;}
	
#products{
		float:right;
	}

.clear{ clear:both;}

------------------------------------------------------
img{
	margin:0;
	padding:0;
	text-decoration:none;
	}
	
a{
	text-decoration:none;}

body{
	background:url(../images/bg_body.gif);}
	
				/* header */
#header{
	position:relative;
	width:100%;
	height:257px;
	margin:0;
	padding:0;
	background-image:url(../images/header_triangle.png);
	background-position:top right;
	background-repeat:no-repeat;
	
	
	}
	
#header_centre{
	position:relative;
	width:960px;
	height:257px;
	margin:0 auto;
	
	}
	
	
#quick_contact{
	position:absolute;
	top:10px;
	right:0;
	width:200px;
	height:60px;
	text-decoration:none;
	list-style:none;
	border:none;
      }	
#quick_contact img{
	display:inline;
	text-decoration:none;
	list-style:none;
	border:none;}

#logo {
	width:269px;
	height:138px;
	position:absolute;
	top:50px;
	left:20px;
	text-decoration:none;
	list-style:none;
	border:none;
	}

#logo img{
	text-decoration:none;
	list-style:none;
	border:none;}
												/*    menu     */
#menu{
	width:750px;
	height:45px;
	position:absolute;
	bottom:0;
	right:0;}
	
ul#aqua_menu{
	width:100%;
	list-style:none;}
	
ul#aqua_menu li{
	display:inline;
	}
	
ul#aqua_menu li a{
	color:#393939;
	padding:13px 23px;
	display:block;
	float:left;
	opacity: 1;
   transition: opacity .5s ease-in-out;
   -moz-transition: opacity .5s ease-in-out;
   -webkit-transition: opacity .5s ease-in-out;}
	
ul#aqua_menu li a:hover{
	color:#004e7f;
	background:url(../images/bg_hov_menu.gif) no-repeat center bottom;
	opacity: 0.6;}
	
	
#plast_short{
	width:93px;
	position:absolute;
	bottom:-108px;
	right:-85px;
	text-decoration:none;
	list-style:none;
	border:none;}

#plast_short a, #plast_short img{
	border:none;
	text-decoration:none;
	list-style:none;}
	
							/*   	slider    */
	
	
#slider_container{
	width:100%;
	height:453px;
	background:url(../images/bg_slide_cont.jpg) repeat-x;}	
	
#slider_centre{
	position:relative;
	display:block;
	width:910px;
	height:433px;
	padding-top:10px;
	margin:0 auto;
	}
	
	
	                				 /*      about description    */
					 
					 
#about_container{
	background:url(../images/bg_about_cont.jpg);
	width:100%;
	height:362px;
	margin:0;}
	
#about_centre{
	position:relative;
	width:960px;
	height:362px;
	margin:0 auto;}
	
#about{
	background: url(../images/crossbar_black.gif) no-repeat center right;
	position:absolute;
	top:15px;
	width:620px;
	}
#about p {
	margin:20px;
	color:#e4e4e4;
	line-height:1.3em;
	font-family: 'Sanchez', serif;
	}

#ask_container {
	width:320px;
	position:absolute;
	top:30px;
	right:0px;
	}

#ask_container h1{
	margin:20px;
	color:#d3d3d3;
	font-size:22px;
	font-family: 'Audiowide', cursive; 
	}


#ask_buttons{
	width:250px;
	height:80px;
	position:absolute;
	bottom:70px;
	right:50px;
	}

#ask_li_but ul{
	list-style:none;
	width:100%;}

#ask_li_but li{
	display:inline;
	}
	
#ask_li_but li a{
	float:left;
	display:block;
	width:100px;
	height:38px;
	margin:10px 10px;
	
	
	}
#ask_li_but li.our_work_but a{
	background:url(../images/ask_sprite.png) 0 0;
	opacity: 1;
   transition: opacity .5s ease-in-out;
   -moz-transition: opacity .5s ease-in-out;
   -webkit-transition: opacity .5s ease-in-out;}
	
ul#ask_li_but li.ask_but a{
	background:url(../images/ask_sprite.png);
	background-position:0 38px;
	opacity: 1;
   transition: opacity .5s ease-in-out;
   -moz-transition: opacity .5s ease-in-out;
   -webkit-transition: opacity .5s ease-in-out;}
	
ul#ask_li_but li.our_work_but a:hover{
	background:url(../images/ask_sprite.png);
	background-position:100px 0px;
	opacity: 0.6;}
	
ul#ask_li_but li.ask_but a:hover{
	background:url(../images/ask_sprite.png);
	background-position:100px 38px;
	opacity: 0.6;}

								/*  services  short description  */
#serv_shortcut{
	position:relative;
	width:960px;
	height:630px;
	margin:0 auto;
	}


.read_more a p{
	color:#039;
	margin:10px 0 0 180px;}

.short_description p{
	padding:20px;
	}	
	

	
#wtp_shortcut{
	background:url(../images/crossbar_grey.gif) no-repeat center right;
	float:left;

	width:300px;
	padding:20px 10px 50px 0px;
	color:#393939;
	line-height:1.5em;
	}
#wtp_shortcut img  {
	display:block;
	margin:20px 0;
		}

#vinyl_shortcut{
	background:url(../images/crossbar_grey.gif) no-repeat center right;
	float:left;
	width:300px;
	padding:20px 10px 50px 0px;
	color:#393939;
	line-height:1.5em;
	}
	
#vinyl_shortcut img  {
	display:block;
	margin:20px 0;
		}
	
#paint_shortcut{
	
	float:left;
	width:300px;
	padding:20px 10px 50px 0px;
	color:#393939;
	line-height:1.5em;
	}
#paint_shortcut img  {
	display:block;
	margin:20px 0 4px 10px;
			}
#plast_brief{
	background:url(../images/crossbar_top_plast.gif) center top  no-repeat;
	clear:both;
	width:900px;
	height:90px;
	color:#393939;
	padding:20px 10px 50px 0px;
	
}

#pl_sch_l{
	background:url(../images/crossbar_plast.gif) center right no-repeat;
	float:left;
	width:310px;}
	
#pl_sch_r{
	float:left;
	width:580px;
	line-height:1.5em;}


   											/*  footer */

#footer_container{
	background:url(../images/bg_footer.gif);
	width:100%;
	height:400px;
	}
	
#footer_cent{
	position:relative;
	width:960px;
	height:370px;
	background:url(../images/crossbar_footer.gif) center bottom no-repeat;
	margin:0 auto;
	}

/*   logos*/

#foot_logos{
	float:left;
	position:relative;
	width:400px;
	height:300px;
	background:url(../images/crossbar_l_grey.gif) right center no-repeat;
	margin-top:50px;
	}
#foot_logos img{
	margin:30px 10px 10px 10px;}
	
	
/*sitemap*/

#site_map{
	float:left;
	width:150px;
	height:300px;
	background:url(../images/crossbar_l_grey.gif) right center no-repeat;
	margin-top:50px;}
	
#sitemap_list{
	list-style:none;
	padding-top:40px;}
	
#sitemap_list li{
	margin:10px 0px 10px 35px;}
	
#sitemap_list li a{
	font-family: 'Julius Sans One', sans-serif;
	color:#5f5f5f;
	opacity:1;
	transition: opacity .5s ease-in-out;
   -moz-transition: opacity .5s ease-in-out;
   -webkit-transition: opacity .5s ease-in-out;
	}
#sitemap_list li a:hover{
	opacity:0.6;
	color:#1766b0;}
	
/*  footer contact*/

#foot_contact{
	float:left;
	width:400px;
	height:315px;
	margin-top:50px;
	}
#foot_contact p{
	margin:60px 0 0 55px;
	font-family: 'Julius Sans One', sans-serif;
	color:#5f5f5f;}
	
#foot_map{
	margin:-15px 0 0 150px;
	
	width:154px;
	height:200px;
	}
	
#foot_map ul{
	list-style:none;
	width:100%;}
	
	
#foot_map li a{
	display:block;
	width:154px;
	height:200px;
	}

#foot_map li.foot_li_map a{
	background:url(../images/sprite_map.png) 0 0;
	opacity:1;
	transition: opacity .5s ease-in-out;
   -moz-transition: opacity .5s ease-in-out;
   -webkit-transition: opacity .5s ease-in-out;
	}	
#foot_map li.foot_li_map a:hover{
	background:url(../images/sprite_map.png) 154px 0;
	opacity:0.8;
	}


					/* process */
					
					
					
#process_cont{
	background:url(../images/bg_process.jpg) repeat-x;
	width:100%;
	border-top: #999 double;
	border-bottom: #999 thin;
	}
	
	
#process_cent{
	width:800px;
	height:500px;
	margin:0 auto;
	padding:20px 0;
	
	
	}


/*contact */

#contact_cont{
	width:100%;
	background:url(../images/bg_pat_intro.gif);
	border-top:#cbc9c9 double;
	border-bottom:#666 thin;
	}

#contact_cent{
	position:relative;
	width:960px;
	margin:0 auto;}
	
#form{
	width:450px;
	float:left;
	color:#cbc9c9;}
	
#map{
	padding:40px 0 0 40px;
	width:450px;
	float:left;
	}
#address{
	width:700px;
	margin:0px auto;
	padding:50px 0 20px 0;
	clear:both;
	text-align:center;}
	
#address p{
	color:#ECECEC;
	font-size:24px;
	font-family:'Audiowide' serif;
	padding-top:15px;
	letter-spacing:2px;
	font-weight:bold;}


#priv_container{
	width: 100%;
	height: 100%;
}

#privacy{
		
		width: 960px;
		margin: 30px auto;

	}

#tandc_container{
	width: 100%;
	height: 100%;
	
}
#tandc{
		
		width: 960px;
		margin: 30px auto;

	}